{
  "type": "minecraft:crafting_shaped",
  "group": "staff/stone",
  "pattern": [
    " SI",
    "#SS",
    "M# "
  ],
  "key": {
    "M": {
      "tag": "sortilege:stone_staff"
    },
    "I": {
      "tag": "minecraft:iron"
    },
    "S": {
      "item": "minecraft:stick"
    },
    "#": {
      "tag": "minecraft:bindings"
    }
  },
  "result": {
    "item": "sortilege:stone_staff"
  }
}